<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="island">
</Property><Property Name="Файл решения" Value="C:\Users\Пользователь\Desktop\island\island.sln">
</Property><Property Name="Файл параметров пользователя" Value="C:\Users\Пользователь\Desktop\island\island.suo">
</Property><Property Name="Date" Value="12 января 2014 г.">
</Property><Property Name="Time" Value="15:55">
</Property></Properties><Event ErrorLevel="0" Project="" Source="island.sln" Description="Успешно создана резервная копия файла C:\Users\Пользователь\Desktop\island\Backup\island.sln">
</Event><Event ErrorLevel="0" Project="" Source="island.suo" Description="Успешно создана резервная копия файла C:\Users\Пользователь\Desktop\island\Backup\island.suo">
</Event><Event ErrorLevel="0" Project="island" Source="island\island.csproj" Description="Успешно создана резервная копия файла проекта: C:\Users\Пользователь\Desktop\island\Backup\island\island.csproj">
</Event><Event ErrorLevel="0" Project="island" Source="island\island.csproj.user" Description="Резервная копия проекта успешно создана как C:\Users\Пользователь\Desktop\island\Backup\island\island.csproj.user">
</Event><Event ErrorLevel="0" Project="island" Source="island\Animal.cs" Description="Успешно создана резервная копия файла C:\Users\Пользователь\Desktop\island\Backup\island\Animal.cs">
</Event><Event ErrorLevel="0" Project="island" Source="island\Form1.cs" Description="Успешно создана резервная копия файла C:\Users\Пользователь\Desktop\island\Backup\island\Form1.cs">
</Event><Event ErrorLevel="0" Project="island" Source="island\Form1.Designer.cs" Description="Успешно создана резервная копия файла C:\Users\Пользователь\Desktop\island\Backup\island\Form1.Designer.cs">
</Event><Event ErrorLevel="0" Project="island" Source="island\Generation.cs" Description="Успешно создана резервная копия файла C:\Users\Пользователь\Desktop\island\Backup\island\Generation.cs">
</Event><Event ErrorLevel="0" Project="island" Source="island\Grass.cs" Description="Успешно создана резервная копия файла C:\Users\Пользователь\Desktop\island\Backup\island\Grass.cs">
</Event><Event ErrorLevel="0" Project="island" Source="island\Program.cs" Description="Успешно создана резервная копия файла C:\Users\Пользователь\Desktop\island\Backup\island\Program.cs">
</Event><Event ErrorLevel="0" Project="island" Source="island\Properties\AssemblyInfo.cs" Description="Успешно создана резервная копия файла C:\Users\Пользователь\Desktop\island\Backup\island\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="island" Source="island\Properties\Resources.Designer.cs" Description="Успешно создана резервная копия файла C:\Users\Пользователь\Desktop\island\Backup\island\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="island" Source="island\Properties\Settings.Designer.cs" Description="Успешно создана резервная копия файла C:\Users\Пользователь\Desktop\island\Backup\island\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="island" Source="island\Properties\Settings.settings" Description="Успешно создана резервная копия файла C:\Users\Пользователь\Desktop\island\Backup\island\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="island" Source="island\Form1.resx" Description="Успешно создана резервная копия файла C:\Users\Пользователь\Desktop\island\Backup\island\Form1.resx">
</Event><Event ErrorLevel="0" Project="island" Source="island\Properties\Resources.resx" Description="Успешно создана резервная копия файла C:\Users\Пользователь\Desktop\island\Backup\island\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="island" Source="island\island.csproj" Description="Проект успешно преобразован">
</Event><Event ErrorLevel="3" Project="island" Source="island\island.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="island.sln" Description="Преобразование решения успешно завершено">
</Event><Event ErrorLevel="3" Project="" Source="island.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="island" Source="island\island.csproj" Description="Сканирование завершено: обновление для файлов проекта не требуется.">
</Event></UpgradeLog>